#menu{
	/*height: 37px;*/
	border-bottom : 9px solid #b80000;
	background : #16375F url(layout/menu/bg.gif) repeat top;
	color : #eee;
	font-weight : bold;
	text-transform : uppercase;
	font-size : 14px;
	position : relative;
	z-index : 15;
}

#menu ul{
	width : 954px; /*height : 37px;*/
	margin : 0 auto;
	background : url(layout/menu/shadow.gif) no-repeat 0 0;
	padding : 0 1px;
}

#menu ul li{
	float : left;
	background : url(layout/menu/light.gif) no-repeat 0 0;
	padding-left : 1px;
	height : 37px;
}
 
#menu ul li a.mi{
	overflow : hidden;
	color : #fff;
	display : block;
	height : 37px;
	line-height : 40px;
	padding : 0 13px 0 12px;
	background : url(layout/menu/shadow.gif) no-repeat right 0;
	cursor : pointer;
	float : left;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#menu ul li a.mi:hover,
#menu ul li:hover a.mi,
#menu ul li.hover a.mi,
#menu ul li.crt a.mi{
	background : #9F0000 url(layout/menu/over.gif) no-repeat right 0;
	text-decoration : none;
	line-height : 44px;
	height : 39px;
}

#menu ul li:hover,
#menu ul li.hover,
#menu ul li.crt{
	position : relative;
	height : 39px;
	margin-top : -2px;
	background : url(layout/menu/over_light.gif) no-repeat 0 0;
}

/*#menu ul li.crt,
#menu ul li:hover{
	background : url(layout/menu/over_light.gif) no-repeat 0 0;
}*/
#menu ul li dl{
	display : none;
	position : absolute;
	left : 0;
	top : 39px;
	width : 140px;
	background : #B80000 url(layout/menu/drop_bg.gif) repeat-x 0 0;
	text-transform : none;
	padding : 5px 0;
	font-size : 11px;
	font-weight : normal;
	cursor : pointer;
}

#menu ul li:hover dl.level1,
#menu ul li.hover dl.level1{
	display : block;	
}


#menu ul li dl dd a:hover,
#menu ul li dl dd:hover a,
#menu ul li dl dd:hover dl dd a:hover,
#menu ul li dl dd.hover a,
#menu ul li dl dd.hover dl dd a:hover{
	color : #fff;
	background-image : url(layout/menu/arrow_over.gif);
	text-decoration : none;
}

#menu ul li dl dd a,
#menu ul li dl dd:hover dl dd a,
#menu ul li dl dd.hover dl dd a{
	color : #C6B7B7;
	padding : 3px 13px 3px 22px;
	background : transparent url(layout/menu/arrow.gif) no-repeat 13px 8px;
	display : block;
	overflow : hidden;
	width : 105px;
}

#menu ul li dl.level1 dd dl.level2{
	left: 140px;
	top : 0;
}
#menu ul li dl.level1 dd:hover,
#menu ul li dl.level1 dd.hover{
	position : relative;
}
#menu ul li dl.level1 dd:hover dl.level2,
#menu ul li dl.level1 dd.hover dl.level2{
	display : block;
}